Favourites Create PDF Email Print

Do I need to make any changes to Joomla core files?

Date added:
Monday, 16 February 2009
Last revised:
Tuesday, 14 April 2009
Hits:
6427
Rating:
 
Vote for this:
Good - Bad
favoured:
0 Favour

Answer

For MetaMod 1.5 (for Joomla 1.5), no core changes are necessary. It's a very normal module installation, and the module can be upgraded or de-installed completely normally.

For MetaMod 1.0 (for Joomla 1.0), there is a core change that you can make which helps MetaMod to display a list of other modules right there in MetaMod. This helps you to get the module ID numbers. Read about it here.

Category

Tags for this item